﻿/*///////////////////////////////////////////////////
// VARS 
//////////////////////////////////////////////////*/
/*///////////////////////////////////////////////////
// MIXIN 
//////////////////////////////////////////////////*/
/*//////////////////////////
//// TRANSITION
//////////////////////////*/
/*//////////////////////////
//// BORDER RADIUS
//////////////////////////*/
/*//////////////////////////
//// TRANSFORM SCALE 
//////////////////////////*/
/*//////////////////////////
//// BACKGROUND OPAC
//////////////////////////*/
/*//////////////////////////
//// FLEX
//////////////////////////*/
/*///////////////////////////////////////////////////
// FONT 
//////////////////////////////////////////////////*/
@font-face {
  font-family: 'gotham-book';
  src: local("gotham-book"), url("../fonts/Gotham-Book.otf");
  font-weight: 700;
  font-style: normal; }

@font-face {
  font-family: 'gotham-light';
  src: local("gotham-light"), url("../fonts/Gotham-Light.otf");
  font-weight: 700;
  font-style: normal; }

/*///////////////////////////////////////////////////
// RESET 
//////////////////////////////////////////////////*/
html {
  font-family: 'gotham-light'; }

body {
  overflow-x: hidden;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#dc311b+0,e44d26+69,f85032+100 */
  background: #dc311b;
  /* Old browsers */
  background: -moz-linear-gradient(45deg, #dc311b 0%, #e44d26 69%, #f85032 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(45deg, #dc311b 0%, #e44d26 69%, #f85032 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(45deg, #dc311b 0%, #e44d26 69%, #f85032 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dc311b', endColorstr='#f85032',GradientType=1 );
  /* IE6-9 fallback on horizontal gradient */ }

html, body {
  width: 100%; }

body * {
  color: #fff; }

a, a:hover, a:focus {
  text-decoration: none; }

h2 {
  margin: 20px 0;
  perspective: 400; }

h1 {
  line-height: 50px;
  perspective: 400; }

h3 {
  font-size: 23px;
  perspective: 400; }

/*///////////////////////////////////////////////////
// UTILS 
//////////////////////////////////////////////////*/
/*//////////////////////////
//// BUTTON
//////////////////////////*/
.btn {
  display: inline;
  padding: 10px;
  border: 1px solid;
  -moz-border-radius: 60px;
  -webkit-border-radius: 60px;
  -o-border-radius: 60px;
  border-radius: 60px; }

/*//////////////////////////
//// TITLE
//////////////////////////*/
.title {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  flex: 1; }
  .title .icone-svg {
    display: flex;
    align-items: center; }

/*//////////////////////////
//// CONTAINER
//////////////////////////*/
.container {
  display: flex;
  flex-direction: row;
  margin: 0 auto;
  width: 100%; }

/*//////////////////////////
//// FLEX
//////////////////////////*/
.column {
  display: flex;
  flex-direction: column; }

.column-1 {
  flex: 0 0 100%;
  max-width: 100%; }

.row {
  display: flex;
  flex-direction: row; }

.content-center {
  justify-content: center; }

.items-center {
  align-items: center; }

/*//////////////////////////
//// MEDIA QUERIES
//////////////////////////*/
@media (min-width: 300px) {
  body {
    overflow-y: visible; }
  h1 {
    font-size: 28px;
    padding: 0 0 0 5px; }
  h2 {
    font-size: 18px; }
  #background {
    display: none; }
    #background #bg-color {
      visibility: none; }
    #background #bg-img {
      visible: none; }
  #menu {
    display: none; }
  #menu-mobile {
    display: block; }
  .section {
    position: inherit;
    width: 100%;
    visibility: visible;
    opacity: 1; }
    .section .section-container .title {
      flex: inherit; }
    .section .section-container .title svg {
      width: 110px; }
    .section .section-container img.icone-title {
      width: 60px; }
    .section .section-container img.icone-title-simple {
      margin-left: -36px;
      margin-top: -30px; }
    .section .section-container img.icone-title-efficace {
      margin-left: -45px;
      margin-top: -29px; }
    .section .section-container img.icone-title-economique {
      margin-left: -41px;
      margin-top: -32px; }
    .section .section-container img.icone-title-fonctions {
      margin-left: -38px;
      margin-top: -31px; }
    .section .section-container img.icone-title-contact {
      margin-left: -43px;
      margin-top: -27px; }
    .section .section-container img.icone-content {
      width: 48px; }
    .section .section-container img.icone-content-multi-device {
      top: 26px;
      left: 13px; }
    .section .section-container img.icone-content-outil {
      top: 27px;
      left: 14px; }
    .section .section-container img.icone-content-prod {
      top: 24px;
      left: 14px; }
    .section .section-container img.icone-content-ann {
      top: 26px;
      left: 13px; }
    .section .section-container img.icone-content-deploy {
      top: 23px;
      left: 13px; }
    .section .section-container img.icone-content-forfait {
      width: 42px;
      top: 28px;
      left: 17px; }
    .section .section-container img.icone-content-tel {
      top: 34px;
      left: 13px; }
    .section .section-container img.icone-content-tel-entr {
      top: 34px;
      left: 11px; }
    .section .section-container img.icone-content-com-uni {
      top: 32px;
      left: 13px; }
    .section .section-container img.icone-revendeur {
      top: 36px;
      left: 16px; }
    .section .section-container img.icone-client {
      top: 36px;
      left: 15px; }
    .section .section-container img.icone-title-usecase {
      margin-left: -40px;
      margin-top: -31px; }
    .section .section-container img.icone-title-video {
      margin-left: -41px;
      margin-top: -29px; }
    .section .section-content.row {
      flex-direction: column; }
    .section .section-content {
      flex: inherit; }
      .section .section-content .m-bloc {
        margin-top: 20px;
        max-width: 100%;
        flex: 0 0 auto;
        width: 90%; }
  #intro-container {
    margin-top: 100px; }
    #intro-container h1 {
      text-align: center; }
  #simple-container .capsule {
    padding: 45px 20px; }
    #simple-container .capsule h2 {
      font-size: 18px; }
    #simple-container .capsule svg {
      width: 80px; }
    #simple-container .capsule img.icone {
      width: 55px; }
    #simple-container .capsule .icone-outil {
      top: 34px;
      left: 13px; }
    #simple-container .capsule .icone-interlocutor {
      top: 37px;
      left: 12px; }
    #simple-container .capsule .icone-simple {
      top: 34px;
      left: 13px; }
  #efficacity-container .section-content .icone-container svg {
    width: 90px; }
  #efficacity-container h2 {
    text-align: inherit; }
  #rentability-container .section-content svg {
    display: none; }
  #rentability-container .section-content #rentability-img-mobile {
    display: block;
    margin-top: 50px; }
  #fonctionality-container .m-middle-capsule {
    margin: 70px 0 50px 0; }
  #fonctionality-container .symbol-plus::after {
    top: -70px; }
  #fonctionality-container .symbol-plus::before {
    bottom: -70px; }
  #fonctionality-container img.icone-content {
    width: 55px; }
  #fonctionality-container .capsule {
    padding: 40px 20px; }
    #fonctionality-container .capsule h2 {
      font-size: 18px; }
    #fonctionality-container .capsule svg {
      width: 80px; }
  #fonctionality-container .modal img {
    width: 80px; }
  #contact-container .section-content .icone-container svg {
    width: 80px; }
  #contact-container h2 {
    width: 220px;
    height: 80px; }
  #usecase-container .slide-container {
    padding: 0 10px;
    margin: 60px 0 30px 0; }
    #usecase-container .slide-container .slider-video {
      padding: 0 10px; }
    #usecase-container .slide-container .navigation {
      bottom: -100px; }
  #video-container video {
    width: 312px;
    margin-top: 60px; } }

@media (min-width: 680px) {
  .container {
    max-width: 720px; }
  .section .section-content.row {
    flex-direction: row; }
  .section .column-3, .section .column-3.m-bloc {
    flex: 0 0 33.3333333333%;
    max-width: 33.3333333333%; }
  .section .column-2, .section .column-2.m-bloc {
    flex: 0 0 50%;
    max-width: 50%; }
  .section .section-container {
    display: flex;
    flex-direction: column; }
    .section .section-container .title svg {
      width: 120px; }
    .section .section-container img.icone-title {
      width: 65px; }
    .section .section-container img.icone-title-simple {
      margin-left: -41px;
      margin-top: -34px; }
    .section .section-container img.icone-title-efficace {
      margin-left: -48px;
      margin-top: -32px; }
    .section .section-container img.icone-title-economique {
      margin-left: -45px;
      margin-top: -35px; }
    .section .section-container img.icone-title-fonctions {
      margin-left: -40px;
      margin-top: -33px; }
    .section .section-container img.icone-title-contact {
      margin-left: -46px;
      margin-top: -29px; }
    .section .section-container img.icone-title-usecase {
      margin-left: -44px;
      margin-top: -34px; }
    .section .section-container img.icone-title-video {
      margin-left: -44px;
      margin-top: -31px; }
  h1 {
    font-size: 40px;
    padding: 0 20px; }
  #intro-container svg {
    flex: inherit; }
  #efficacity-container .section-content.row {
    flex-direction: row; }
  #efficacity-container .column-3, #efficacity-container .column-3.m-bloc {
    flex: 0 0 33.3333333333%;
    max-width: 33.3333333333%; }
  #efficacity-container .column-2, #efficacity-container .column-2.m-bloc {
    flex: 0 0 50%;
    max-width: 50%; }
  #rentability-container .section-content svg {
    display: block;
    width: 650px; }
  #rentability-container .section-content #rentability-img-mobile {
    display: none; }
  #fonctionality-container .capsule h2 {
    font-size: 23px; }
  #fonctionality-container .symbol-plus::after {
    font-size: 40px; }
  #fonctionality-container .symbol-plus::after {
    right: -20px;
    top: inherit; }
  #fonctionality-container .symbol-plus::before {
    left: -20px;
    bottom: inherit; }
  #video-container video {
    width: 600px; } }

@media (min-width: 980px) {
  #rentability-container .section-content svg {
    width: 900px; }
  #video-container video {
    width: 900px;
    margin-top: 0; } }

@media (min-width: 1024px) {
  h1 {
    font-size: 60px;
    padding: 0 20px; }
  h2 {
    font-size: 25px; }
  body {
    overflow-y: hidden;
    background: none; }
  #background {
    display: block; }
    #background #bg-color {
      position: absolute;
      height: 100%;
      width: 100%;
      z-index: 2;
      opacity: 0.95;
      visibility: visible;
      /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#dc311b+0,e44d26+69,f85032+100 */
      background: #dc311b;
      /* Old browsers */
      background: -moz-linear-gradient(45deg, #dc311b 0%, #e44d26 69%, #f85032 100%);
      /* FF3.6-15 */
      background: -webkit-linear-gradient(45deg, #dc311b 0%, #e44d26 69%, #f85032 100%);
      /* Chrome10-25,Safari5.1-6 */
      background: linear-gradient(45deg, #dc311b 0%, #e44d26 69%, #f85032 100%);
      /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dc311b', endColorstr='#f85032',GradientType=1 );
      /* IE6-9 fallback on horizontal gradient */ }
    #background #bg-img {
      visibility: visible;
      width: 100%;
      height: 100%;
      background: url("../img/bg/bg.jpg");
      background-size: cover; }
  .section {
    position: absolute;
    z-index: 5;
    top: 0;
    width: 100%;
    height: 100vh;
    visibility: hidden;
    opacity: 0; }
    .section .section-container .title {
      flex: 1; }
    .section .section-container .title svg {
      width: 100%; }
    .section .section-container .section-content {
      flex: 4; }
    .section .section-container img.icone-title {
      width: 80px; }
    .section .section-container img.icone-title-simple {
      margin-left: -50px;
      margin-top: -40px; }
    .section .section-container img.icone-title-efficace {
      margin-left: -61px;
      margin-top: -38px; }
    .section .section-container img.icone-title-economique {
      margin-left: -55px;
      margin-top: -41px; }
    .section .section-container img.icone-title-fonctions {
      margin-left: -49px;
      margin-top: -41px; }
    .section .section-container img.icone-title-contact {
      margin-left: -58px;
      margin-top: -37px; }
    .section .section-container img.icone-content {
      width: 55px; }
    .section .section-container img.icone-content-multi-device {
      top: 22px;
      left: 13px; }
    .section .section-container img.icone-content-outil {
      top: 25px;
      left: 14px; }
    .section .section-container img.icone-content-prod {
      top: 19px;
      left: 15px; }
    .section .section-container img.icone-content-ann {
      top: 23px;
      left: 15px; }
    .section .section-container img.icone-content-deploy {
      top: 20px;
      left: 13px; }
    .section .section-container img.icone-content-forfait {
      width: 50px;
      top: 24px;
      left: 17px; }
    .section .section-container img.icone-content-tel {
      top: 24px;
      left: 15px; }
    .section .section-container img.icone-content-tel-entr {
      top: 24px;
      left: 14px; }
    .section .section-container img.icone-content-com-uni {
      top: 22px;
      left: 14px; }
    .section .section-container img.icone-revendeur {
      top: 15px;
      left: 13px; }
    .section .section-container img.icone-client {
      top: 18px;
      left: 12px; }
    .section .section-container img.icone-mail {
      top: 20px;
      left: 15px; }
    .section .section-container img.icone-mobile {
      top: 21px;
      left: 13px; }
    .section .section-container img.icone-title-usecase {
      margin-left: -53px;
      margin-top: -41px; }
    .section .section-container img.icone-title-video {
      margin-left: -54px;
      margin-top: -39px; }
  .container {
    max-width: 980px;
    padding-right: 15px;
    padding-left: 15px;
    height: 100vh; }
  #menu {
    display: flex;
    flex-direction: column;
    justify-content: center; }
  #menu-mobile {
    display: none; }
  #intro-container {
    margin-top: 0; }
    #intro-container .svg-container {
      height: 100%; }
  #simple-container .capsule h2 {
    font-size: 23px; }
  #simple-container .capsule svg {
    width: 100%; }
  #simple-container .capsule img.icone {
    width: 70px; }
  #simple-container .capsule .icone-outil {
    top: 23px;
    left: 15px; }
  #simple-container .capsule .icone-interlocutor {
    top: 26px;
    left: 15px; }
  #simple-container .capsule .icone-simple {
    top: 24px;
    left: 15px; }
  #rentability-container .section-content svg {
    width: 1030px; }
  #fonctionality-container .capsule {
    padding: 40px 25px; }
    #fonctionality-container .capsule img.icone-content {
      width: 70px; }
    #fonctionality-container .capsule h2 {
      font-size: 20px; }
    #fonctionality-container .capsule svg {
      width: 100%; }
  #contact-container h2 {
    width: 270px;
    height: 100px;
    font-size: 20px; }
  #contact-container .section-content .icone-container svg {
    width: 100%; }
  #contact-container img.icone-content {
    width: 75px; }
  #efficacity-container .section-content .icone-container svg {
    width: 100%; }
  #usecase-container .slide-container {
    padding: 0;
    margin: 0; }
    #usecase-container .slide-container .slider-video {
      padding: 0; } }

/*///////////////////////////////////////////////////
// BACKGROUND 
//////////////////////////////////////////////////*/
#background {
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 1; }
  #background #logo {
    position: fixed;
    z-index: 3;
    top: 20px;
    left: 20px; }
    #background #logo #img-logo2 {
      width: 120px; }
    #background #logo #img-logo {
      width: 250px;
      position: absolute; }
    #background #logo #img-logo, #background #logo #logo-container {
      opacity: 0;
      -o-transition: all 0.8s;
      -moz-transition: all 0.8s;
      -webkit-transition: all 0.8s;
      transition: all 0.8s; }
    #background #logo #img-logo.active, #background #logo #logo-container.active {
      opacity: 1;
      -o-transition: all 0.8s;
      -moz-transition: all 0.8s;
      -webkit-transition: all 0.8s;
      transition: all 0.8s; }
    #background #logo #logo-container {
      position: absolute;
      top: 0;
      left: 0;
      width: 403px; }
      #background #logo #logo-container h3 {
        font-size: 18px;
        align-self: start;
        margin: 35px 0; }
    #background #logo #logo-container.active {
      display: flex;
      flex-direction: row;
      justify-content: center;
      align-items: center; }
  #background #particles-js {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 4; }

/*///////////////////////////////////////////////////
// MENU 
//////////////////////////////////////////////////*/
#menu {
  position: fixed;
  top: 0;
  right: -124px;
  height: 100%;
  z-index: 10;
  -o-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  background: rgba(0, 0, 0, 0.3) !important; }
  #menu:hover, #menu.active {
    right: 0; }
  #menu ul {
    list-style: none;
    padding: 0; }
  #menu ul li {
    opacity: 0.5;
    cursor: pointer;
    padding: 10px 5px;
    display: flex;
    flex-direction: row;
    justify-content: start;
    align-items: center;
    -o-transition: opacity 0.8s;
    -moz-transition: opacity 0.8s;
    -webkit-transition: opacity 0.8s;
    transition: opacity 0.8s; }
  #menu ul li.active {
    opacity: 1; }
  #menu .icone-menu {
    width: 55px; }
  #menu #burger {
    position: fixed;
    top: 10px;
    right: 15px; }
    #menu #burger img {
      width: 30px;
      height: 30px; }

#menu-mobile {
  position: fixed;
  top: 0;
  width: 100%;
  background: rgba(0, 0, 0, 0.3) !important;
  z-index: 999;
  height: 71px;
  overflow: hidden;
  -o-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  transition: all 0.5s; }
  #menu-mobile.active {
    height: 220px; }
  #menu-mobile #menu-content {
    position: relative;
    height: 50px;
    padding: 10px; }
    #menu-mobile #menu-content div {
      position: absolute; }
    #menu-mobile #menu-content img {
      height: 50px; }
    #menu-mobile #menu-content #menu-burger {
      right: 10px;
      cursor: pointer; }
  #menu-mobile ul {
    width: 90%;
    margin: 0 auto;
    list-style: none;
    padding: 0; }
  #menu-mobile ul li {
    padding: 5px 0;
    text-align: center;
    cursor: pointer; }

/*///////////////////////////////////////////////////
// MODAL
//////////////////////////////////////////////////*/
.modal {
  display: flex;
  position: absolute;
  z-index: 999;
  background: rgba(0, 0, 0, 0.3) !important;
  width: 0;
  height: 0;
  visibility: hidden;
  border: 1px solid #fff; }
  .modal .modal-container {
    visibility: hidden;
    width: 100%; }
    .modal .modal-container .title {
      flex: none !important; }
      .modal .modal-container .title h2 {
        padding-left: 10px;
        height: auto !important;
        text-align: justify !important;
        font-size: 20px !important; }
    .modal .modal-container .icone-container {
      transform: scale(1) !important;
      opacity: 1 !important; }
    .modal .modal-container ul {
      padding: 0 20px 0 35px; }
    .modal .modal-container ul li {
      padding-top: 5px;
      font-size: 12px; }
  .modal .close {
    position: absolute;
    top: 5px;
    right: 5px;
    padding: 10px 15px;
    visibility: hidden; }

.modal-mobile {
  position: fixed;
  width: 100%;
  height: 100%;
  top: -100%;
  z-index: 99999;
  background: rgba(0, 0, 0, 0.3) !important; }
  .modal-mobile .modal-container {
    width: 100%;
    height: 100%; }
  .modal-mobile .close {
    position: absolute;
    top: 5px;
    right: 5px;
    padding: 10px 15px;
    color: #fff;
    font-size: 30px; }
  .modal-mobile .h2modal {
    font-size: 23px; }
  .modal-mobile img.icone-mail {
    top: 18px;
    left: 14px; }
  .modal-mobile img.icone-mobile {
    top: 18px;
    left: 10px; }

.modal-fs-mobile {
  position: fixed;
  width: 100%;
  height: 100%;
  top: -100%;
  z-index: 99999;
  display: flex;
  background: rgba(0, 0, 0, 0.3) !important; }
  .modal-fs-mobile video {
    width: 100%; }
  .modal-fs-mobile .modal-fs-container {
    padding: 0 20px; }
  .modal-fs-mobile .close {
    position: absolute;
    top: 5px;
    right: 5px;
    padding: 10px 15px;
    color: #fff;
    font-size: 30px; }

.modal-fs {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 99;
  display: flex;
  visibility: hidden; }
  .modal-fs video {
    width: 0;
    height: 0; }
  .modal-fs .close {
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: 30px; }

/*///////////////////////////////////////////////////
// ICONE  // TEMP
//////////////////////////////////////////////////*/
.icone-container {
  position: relative; }

img.icone {
  position: absolute; }

img.icone-title {
  left: 50%;
  top: 50%;
  margin-left: -40px;
  margin-top: -40px; }

/*///////////////////////////////////////////////////
// SECTION 
//////////////////////////////////////////////////*/
.section.active {
  visibility: visible;
  opacity: 1;
  -o-transition: opacity 0.5s;
  -moz-transition: opacity 0.5s;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s; }

.section .section-container {
  width: 100%;
  padding: 60px 0; }
  .section .section-container .section-content {
    position: relative; }
  .section .section-container h2, .section .section-container h3 {
    text-align: center; }

/*///////////////////////////////////////////////////
// SIMPLE
//////////////////////////////////////////////////*/
#simple-container .capsule {
  border: 1px solid;
  -moz-border-radius: 150px;
  -webkit-border-radius: 150px;
  -o-border-radius: 150px;
  border-radius: 150px; }
  #simple-container .capsule h2 {
    width: 146px; }

/*///////////////////////////////////////////////////
// EFFICACITY 
//////////////////////////////////////////////////*/
#efficacity-container h2 {
  padding-left: 10px; }

/*///////////////////////////////////////////////////
// fonctionality 
//////////////////////////////////////////////////*/
#fonctionality-container .content {
  position: relative; }

#fonctionality-container .symbol-plus {
  position: relative; }

#fonctionality-container .symbol-plus::after, #fonctionality-container .symbol-plus::before {
  position: absolute;
  content: "+";
  font-size: 60px; }

#fonctionality-container .capsule {
  border: 1px solid;
  -moz-border-radius: 150px;
  -webkit-border-radius: 150px;
  -o-border-radius: 150px;
  border-radius: 150px; }
  #fonctionality-container .capsule h2 {
    width: 170px;
    height: 75px; }

/*///////////////////////////////////////////////////
// CONTACT
//////////////////////////////////////////////////*/
#contact-container .content {
  position: relative; }

#contact-container .capsule {
  padding: 50px 0px;
  border: 1px solid;
  -moz-border-radius: 150px;
  -webkit-border-radius: 150px;
  -o-border-radius: 150px;
  border-radius: 150px; }

/*///////////////////////////////////////////////////
// CU 
//////////////////////////////////////////////////*/
#usecase-container .slide-container {
  position: relative;
  width: 100%;
  display: flex; }
  #usecase-container .slide-container .navigation {
    width: 100%;
    height: 100px;
    z-index: 999;
    position: absolute;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center; }
    #usecase-container .slide-container .navigation a {
      padding: 10px 15px !important;
      margin: 0 20px; }
  #usecase-container .slide-container .slider-video {
    width: 100%; }
    #usecase-container .slide-container .slider-video .overlay {
      position: absolute;
      width: 100%;
      height: 99%;
      display: flex;
      top: 0;
      background: rgba(255, 255, 255, 0.5); }
      #usecase-container .slide-container .slider-video .overlay img {
        width: 60px;
        height: 60px;
        background: rgba(235, 61, 1, 0.7);
        padding: 2px;
        border-radius: 50px; }
    #usecase-container .slide-container .slider-video h2 {
      padding: 20px 0;
      width: 96%;
      background: rgba(235, 61, 1, 0.7); }
    #usecase-container .slide-container .slider-video img {
      width: 100%; }
    #usecase-container .slide-container .slider-video .slick-slide {
      height: inherit;
      position: relative;
      margin-left: 5px;
      margin-right: 5pxl; }
    #usecase-container .slide-container .slider-video .has-video {
      cursor: pointer; }

/* COLOR CAPSULES */
.cartouche {
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
  margin-top: 15px; }
  .cartouche a.telto {
    display: flex;
    align-items: center; }

/* FORMAT CAPSULES */
.capsuleContainer {
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
  padding: 0 10px;
  font-size: 20px;
  color: #78b41e;
  background-color: white;
  border-top: 1px solid #91919b;
  border-bottom: 1px solid #91919b;
  height: 41px !important;
  border-left: 1px solid #91919b; }

.capsuleContainer a {
  font-size: 20px;
  color: #78b41e;
  font-family: arial;
  font-weight: bold; }

.capsuleMiddle {
  width: 120px;
  height: 45px;
  background: url(../img/capsules/FreeCartouche.png) no-repeat 0 0 transparent; }

.capsuleFin {
  background-color: white !important;
  width: 10px;
  border-top: 1px solid #91919b;
  border-bottom: 1px solid #91919b;
  height: 41px !important;
  border-right: 1px solid #91919b;
  margin-left: -3px !important; }
